
<div class="box">
	<div class="boxTitre">Informations administratives</div>
	<wo:AjaxUpdateContainer id = "$informationsAdministrativesContainerId">
		<table class="form">
			<wo:ERXNonNullConditional condition="$contratRecherche.contrat.conIndex" negate="true">
				<tr>
					<td>Année*</td>
					<td><wo:AjaxObserveField updateContainerID="$notificationContainerId"><webobject name = "TfAnneeAap"/></wo:AjaxObserveField></td>
				</tr>
			</wo:ERXNonNullConditional>	
	 		<tr>
	 			<td>Numéro</td>
	 			<td><webobject name = "LblValeurNumeroAap"/></td>
	 		</tr>
	 		<tr>
	 			<td>Objet*</td>
	 			<td><wo:AjaxObserveField><webobject name = "TfObjetContrat"/></wo:AjaxObserveField></td>
	 		</tr>
	 		<tr>
	 			<td>Objet court</td>
	 			<td><wo:AjaxObserveField><webobject name = "TfObjetCourtAap"/></wo:AjaxObserveField></td>
	 		</tr>

	 		<tr>
	 			<td>Domaine scientifique</td>
	 			<td>
	 				<wo:AjaxObserveField>
	 					<wo:DomaineScientifiqueSelect 
	 						selectedDomaineScientifique = "$contratRecherche.domaineScientifique" 
	 						editingContext = "$edc"
	 					/>
	 				</wo:AjaxObserveField></td>
	 		</tr>

	 		<tr>
	 			<td>Type de contrat</td>
	 			<td><webobject name = "ContratRechercheTypeSelect"></webobject></td>
	 		</tr>
	 		
		</table>
	</wo:AjaxUpdateContainer>
</div>
<div class="box">
	<div class="boxTitre">Axes stratégiques</div>
	<wo:GestionContratAxesStrategiques editingContext = "$edc" utilisateurPersId = "$utilisateurPersId" contrat = "$contratRecherche.contrat"/>
</div>
<div class="box">
	<div class="boxTitre">Laboratoires et responsables</div>
		<wo:CktlAjaxToolbar>
			<webobject name = "LaboratoirePorteurSearchWindowOpener"/>
		</wo:CktlAjaxToolbar> 
 		<wo:AjaxUpdateContainer id="$laboratoiresPorteursContainerId">
 			<webobject name = "LaboratoiresPorteursRepetition">
	 			<div class = "box" style="margin: 5px;">
					<div class = "boxTitre">
	 					<wo:string value = "$currentLaboratoirePorteur.lcStructure" valueWhenEmpty = "$currentLaboratoirePorteur.llStructure"/>
	 					<wo:AjaxObserveField elementName="span" style="float: right;" updateContainerID="$laboratoiresPorteursContainerId">
	 					     Principal<webobject name="StructureRecherchePrincipale"/>
	 					</wo:AjaxObserveField>
	 				</div>
	 				<wo:CktlAjaxToolbar>
	 					<webobject name = "ResponsableScientifiqueSearchWindowOpener"/>
	 					<webobject name = "SupprimerLaboratoirePorteurButton"/>
					</wo:CktlAjaxToolbar>

		 			<table>
			 			<webobject name = "ResponsablesScientifiquesRepetition">
			 				<tr><td><wo:string value = "$currentResponsableScientifique.nomAndPrenom"/></td><td><webobject name = "SupprimerResponsableScientifiqueButton"/></td></tr>
			 			</webobject>
			 			<wo:ERXNonZeroConditional condition="$responsablesScientifiques.count" negate="true">
			 				<tr><td>Il n'y pas de responsable pour ce laboratoire, vous devez en séléctionner un.</td></tr>
			 			</wo:ERXNonZeroConditional>
		 			</table>
			 		
				</div>
				<webobject name = "ResponsableScientifiqueSearchWindow">
					<wo:ERXWOForm embedded="true">
						<webobject name = "ResponsableScientifiqueSearch"/>
					</wo:ERXWOForm>
					<center>
						<webobject name = "AjoutResponsableScientifiqueAnnuler"/>
						<webobject name = "AjoutResponsableScientifiqueOk"/>
					</center>
				</webobject>
	 		</webobject>
 		</wo:AjaxUpdateContainer>

	

</div>
<div class="box">
	<div class="boxTitre">Partenaires</div>
	<wo:CktlAjaxToolbar>
		<webobject name = "PartenaireSearchWindowOpener"/>
	</wo:CktlAjaxToolbar>
 		<wo:AjaxUpdateContainer id="$partenairesContainerId">
 			<table>
	 			<webobject name = "PartenairesRepetition">
	 				<tr><td><wo:string value = "$currentPartenaire.nomCompletAffichage" /></td><td><webobject name = "SupprimerPartenaireButton"/></td></tr>
	 			</webobject>
 			</table>
 		</wo:AjaxUpdateContainer>
 			
	
</div>




<webobject name = "PartenaireSearchWindow">
	<wo:ERXWOForm embedded="true">
		<webobject name = "PartenaireSearch"/>
	</wo:ERXWOForm>
	<center>
		<webobject name = "AjoutPartenaireAnnuler"/>
		<webobject name = "AjoutPartenaireOk"/>
	</center>
</webobject>

<webobject name = "LaboratoirePorteurSearchWindow">
	<div class="box">
		<webobject name = "AnnulerSelectionnerLaboratoire"/>
		<webobject name = "StructureRechercheSelect"/>
	</div>
	
</webobject>


